/// class PD.Manage.Modules.RecycleBinToolbarSegment

PD.Manage.Modules.RecycleBinToolbarSegment =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/recycle-bin:recycle-bin/restore"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/recycle-bin:recycle-bin/delete"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/recycle-bin:recycle-bin/empty"
        }));

    }

});